<?xml version="1.0" encoding="utf-8" ?>
<nlog xmlns="http://www.nlog-project.org/schemas/NLog.xsd"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      autoReload="true">
  <targets>
    <target xsi:type="File"
            name="infoAppender"
            layout="${longdate} ${level:uppercase=true} ${message} ${exception:format=ToString}"
            fileName="${basedir}/Logs/info-${shortdate}.log"
            archiveAbovesize="1048576"
            maxArchiveFiles="100" />
    <target xsi:type="File"
            name="errorAppender"
            layout="${longdate} ${level:uppercase=true} ${message} ${exception:format=ToString}"
            fileName="${basedir}/Logs/error-${shortdate}.log"
            archiveAbovesize="1048576"
            maxArchiveFiles="100" />
  </targets>
  <rules>
    <logger name="*" minlevel="Info" maxlevel="Info" writeTo="infoAppender" final="true" />
    <logger name="*" minlevel="Error" writeTo="errorAppender" final="true" />
  </rules>
</nlog>